 /* Subscription footer:START */
.heading-h3 {  font-size: 23px;   line-height: 1;}
.footer .newsletter_subscribe_content button.newsletter_submit {      position: absolute;}
 @media only screen and (max-width: 1023px) and (min-width: 751px){
 .footer .footer-navigation {   width: 50%;    }
 }
  /* Subscription footer:END */
._field.f_field_textinput.formfield.formfield_textinput.formfield_first_name.required, ._field.f_field_textinput.formfield.formfield_textinput.formfield_last_name.required{display: none}
 